## ros-melodic-moveit-pr2 0.7.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit_pr2)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-melodic-moveit-pr2 (0.7.3-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 05 Oct 2019 22:00:00 -0000

ros-melodic-moveit-pr2 (0.7.2-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 Sep 2019 22:00:00 -0000

ros-melodic-moveit-pr2 (0.7.1-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 30 Mar 2019 23:00:00 -0000

ros-melodic-moveit-pr2 (0.7.0-1stretch) stretch; urgency=high

  * Migrate to format2
  * Add Bence as maintainer
  * Remove moveit-tutorials dependency
  * Contributors: Bence Magyar, Dave Coleman, Isaac I.Y. Saito
  * [fix] Remove obsolete dependency on moveit-tutorials #92 <https://github.com/ros-planning/moveit_pr2/issues/92>
  * Contributors: Dave Coleman

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Apr 2018 22:00:00 -0000

ros-melodic-moveit-pr2 (0.6.4-1stretch) stretch; urgency=high

  * [fix] Fix always showing init pose. (#89 <https://github.com/ros-planning/moveit_pr2/issues/89>)
  * [capability] add arms_and_torso group
  * [enhance] Explicitly convert shared_ptr to bool for c++11 compatibility.
  * [enhance] allow to open pr2_moveit_config in setup_assistant
  * Contributors: Maarten de Vries, Isaac I.Y. Saito, tarukosu, v4hn

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 19 Jun 2017 22:00:00 -0000

ros-melodic-moveit-pr2 (0.6.3-1stretch) stretch; urgency=high

  * [doc] tutorial section for apply_planning_scene service, and some more updates.
  * [feat] pr2_moveit_config: add additional capabilities
  * [feat] rviz config: default to left_arm group
    Otherwise the object inserted into the planning scene
    in planning_scene_ros_api_tutorial is covered by
    the interactive marker of the right_arm group.
  * [feat] made jiggle_fraction parameter usable from outside
  * [feat] add arms_and_torso group
  * Contributors: v4hn, Tobias Fromm, tarukosu

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-moveit-pr2 (0.6.2-1stretch) stretch; urgency=high

  * Convert deprecated shape_tools dependency to geometric_shapes
  * Install move_group_python_interface_tutorial.py
  * pr2_moveit_tutorials/package.xml add run_depends
    on pr2 kinematics, moveit config, and moveit plugins
  * Contributors: Ian McMahon, Steven Peters

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 04 Feb 2016 23:00:00 -0000

ros-melodic-moveit-pr2 (0.6.1-1stretch) stretch; urgency=high

  * update maintainer while debugging build errors
  * Contributors: Michael Ferguson

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 15 Jan 2015 23:00:00 -0000

ros-melodic-moveit-pr2 (0.6.0-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jan 2015 23:00:00 -0000

ros-melodic-moveit-pr2 (0.5.7-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-melodic-moveit-pr2 (0.5.6-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 26 Feb 2014 23:00:00 -0000

ros-melodic-moveit-pr2 (0.5.5-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 02 Jan 2014 23:00:00 -0000

ros-melodic-moveit-pr2 (0.5.4-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Dec 2013 23:00:00 -0000

ros-melodic-moveit-pr2 (0.5.3-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 22 Sep 2013 22:00:00 -0000

ros-melodic-moveit-pr2 (0.5.2-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Aug 2013 22:00:00 -0000

ros-melodic-moveit-pr2 (0.5.1-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 Jul 2013 22:00:00 -0000

ros-melodic-moveit-pr2 (0.5.0-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 Jul 2013 22:00:00 -0000

ros-melodic-moveit-pr2 (0.4.3-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jul 2013 22:00:00 -0000

=== debian/control ===
Source: ros-melodic-moveit-pr2
Section: misc
Priority: extra
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-pr2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-pr2-moveit-config, ros-melodic-pr2-moveit-plugins
Description: All PR2-specific packages for MoveIt
